﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 133px;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
    height: calc(100vh - 133px);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
     position: relative;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 36px;
    color: #FFF;
    display: block;
    position: absolute;
    z-index: 9;
    top: 48%;
    text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
    cursor: context-menu;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 48%;
    left: 0;
    z-index: 5;
    pointer-events: none;
    text-align: center;
}
.index-video-open{
    display: none;
}
.not-banner{
    display: none;
}



.index-banner-list-box .slick-prev,
.index-banner-list-box .slick-next{
    top: initial;
    bottom: 2%;
    transform: none;
    z-index: 2;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    transition: all .3s linear;
}
.index-banner-list-box .slick-prev{
    left: initial;
    right: calc((1920px - 1280px) / 4 + 60px);
}
.index-banner-list-box .slick-next{
    right: calc((1920px - 1280px) / 4 - 60px);
}
.index-banner-list-box .slick-prev:before,
.index-banner-list-box .slick-next:before {
    font-family: 'Noto Sans TC';
    font-size: 16px;
    line-height: 36px;
    opacity: 1;
    color: #666;
    display: inline-block;
    pointer-events: none;
    transition: all .3s linear;
}
.index-banner-list-box .slick-prev:before{
    content: '〈';
    transform: translateX(-5px);
}
.index-banner-list-box .slick-next:before{
    content: '〉';
    transform: translateX(5px);
}



@media only screen and (max-width: 768px){
    .index-banner-box, 
    .index-banner-list, 
    .index-video-box, 
    .index-video, 
    .index-video-bg{
        height: calc((820 / 1920) * 100vw);
    }
    .index-banner-box{
        margin-top: 72px;
    }
    .index-banner-list-box .slick-prev{
        left: 10%;
        bottom: 10px;
    }
    .index-banner-list-box .slick-next{
        right: 10%;
        bottom: 10px;
    }
}
@media only screen and (max-width: 550px){
    .index-banner-box{
        margin-top: 46px;
    }
}



@media only screen and (min-width: 769px){
    .index-banner-list-box .slick-prev:hover, 
    .index-banner-list-box .slick-next:hover{
        box-shadow: 0 0 10px rgba(0,0,0,0.6);
        background-color: #023465;
    }
    .index-banner-list-box .slick-prev:hover:before, 
    .index-banner-list-box .slick-next:hover:before{
        color: #fff;
    }
}